Subject: bug#16400: 24.3.50; [PATCH] Add menu entry for Global Auto Revert mode

From: Rüdiger Sonderfeld <[email-masked]>
Date: Mon, 13 Jan 2014 16:18:35 +0100

On Monday 13 January 2014 09:38:13 Stefan Monnier wrote:
> > That said, one can customize `global-auto-revert-mode' to turn that mode
> > on; So don't waste time with that patch.
> 
> I'm curious, because I assumed that global-auto-revert-mode would be
> impractical for "serious" use because it makes Emacs poll the freshness
> of every buffer's file repeatedly, which could lead to occasional "short
> freezes" and other annoying performance artifacts.

It should make a huge difference if file notifications are available or not.

Regards,
Rüdiger